#ifndef __app_game_h__
#define __app_game_h__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

void app_game_Init(void);
void app_game_SetClientGameMode(void);
uint8_t app_game_GetGameMode(void);

#endif
